@charset "utf-8";
/* CSS Document*/
body{background:#f5f7fa;font-family:'NanumSquare', 'Pretendard', 'dotum', sans-serif;}
input, select{color:#000;letter-spacing:-.8px;padding:0;font-family:'NanumSquare', 'Pretendard', 'dotum', sans-serif;}
#wrap{max-width:640px;margin:auto;font-size:15px;padding-bottom:5px;}
.reg_box{padding:0px 20px 15px;}
.ftg{color:#555;}

.ifbox{align-items:flex-start;flex-direction:column;border:1px solid #bebebe96;padding:15px 15px 20px;border-radius:7px;background:#fff;box-shadow:0 0 8px #bebebe}
.input_box{display:flex;align-items:center;}
.input_box>p{position:relative;width:100%;}
.input_box .error_tx{color:#f00;font-size:.85em;position:absolute;bottom:-15px;white-space: nowrap;}
.ifbox .blue_tip{color:blue;font-size:.85em;    line-height: 1.5em;}
.stit{font-size:1em;margin:7px 0 5px;color:#7d7d7d;font-weight:bold;}
.stit .mk{color:#f00;font-weight:100;}
.logo{background:url(/img/logo.svg) no-repeat 90% center/auto 25px;height:50px;text-indent:100%;white-space:nowrap;overflow:hidden;}
.logo a{display:block;}

.reg_s_tit{margin:10px 20px 0px;
    font-size:1.1rem;
    font-weight:900;color:#0081ea;}
.reg_s_tit b{font-size:.8em;display:block;}

.logoleft.rg_text i{display:flex;align-items: center;margin-left:-220px;top:-5px;}
.logoleft h2{width:150px;font-weight:400;font-size:12px;font-weight:600;line-height:1em;color:#125385;text-align: right; margin-right:3px;font-style:normal;}
.logoleft span{font-size:10px;display:block;line-height:1em;font-weight:400}
.logoleft.rg_text{padding-top:65px}
.logoleft.rg_text i img{height:30px;}


input[type="checkbox"]{flex:none;vertical-align:bottom;}
.ifbox input, .ifbox select{font-weight:900;border-bottom:none;border-radius:2px;font-size:1em;background-color:#eee;height:40px;border-radius:0;}
.ifbox select{background-position:98% 50%;background-size:12px auto;}
.ifbox.cal select{width:33%;}
.ifbox .bir select{text-align:center}
.ifbox.cal input{text-align:center;}
.ifbox.sch input{text-align:right}
.ifbox .sch{min-width: 160px;}
.ifbox .pro{margin-left:5px;}
.ifbox .en input{text-transform:uppercase}
.ifbox .domi{margin-right:5px;text-align:center }
.ifbox .domi select{text-align:center}
.ifbox .week{width:30%;margin-right:5px;}
.ifbox .week p{width:60px;}
.ifbox .week input{text-align:right}
.ifbox .start{text-align:center}
.ifbox .start input{text-align:right;padding-right:24px;box-sizing:border-box}
.ifbox.add button{background:#333;color:#fff;height:35px;display:flex;border:0;justify-content:center;
    align-items:center;letter-spacing:-1px;padding:3px;border-radius:2px;}
.ifbox input[type="radio"] + label{height:35px;line-height:35px;background-size:18px;margin-right:10px;padding-left:23px;}
.ifbox input[type="radio"]:checked + label{height:35px;line-height:35px;background-size:18px}
.rg_tit{margin:15px 0 10px;font-size:1.1em;color:#000;position:relative;}
.rg_tit .mark{font-size:.75em;font-weight:400;color:#333;position:absolute;right:0px;bottom:0;}
.rg_tit .mark .mk{color:#f00;}
.rg_text{padding:70px 20px 0;line-height:1.1em;font-size:15px;color:#696969;position:relative;}
.rg_text h1{font-size:1.6em;margin-bottom:10px;font-weight:900;}
.rg_text .sch_reg_tit{color:#0073ec; font-family: 'GangwonEduPowerExtraBoldA';margin:5px 0;line-height:1em;}
.rg_text i{font-size:5rem;display:block;color:#3b76ff;position:absolute;top:0;left:90px;padding-right:20px;
margin-left:-110px;padding-top:15px;
    animation:compare 1.5s forwards;
animation-timing-function:ease-in-out;animation-fill-mode:forwards;}
.rg_text i img{height:40px;width:auto;}
@-webkit-keyframes compare{
  from{
    left:100px;
  }
  to{
    left:90%;color:#b2cbe4;
  }
}
.yac_Btn{border:none;background:#ddd;}
.yac_ttxx{align-items:center;border-radius:0;padding:3px;background:#f1f1f1;font-size:.8rem;}
.lastbtn_box{margin:20px 10% 5rem;}
.reg_btn{position:relative;padding:5px 15px;font-size:16px;}
.reg_btn:hover{cursor:pointer;background:#222;transition:.3s;}
.reg_email2{display:none}

.reg_last_tx{text-align:center;color:#f00;padding:0px 10px;font-size:14px;}


.ifbox .bar{display:block;}
.ifbox .bar:after, .ifbox .bar:before{
	position:absolute;
	bottom:0;
	width:0;
	height:2px;
	background:#0081ea;
	content:"";
	-webkit-transition:.2s ease all;
	-moz-transition:.2s ease all;
	-ms-transition:.2s ease all;
	-o-transition:.2s ease all;
	transition:.2s ease all;
}
.ifbox .bar:before{left:0;}
.ifbox input:focus+.bar:after, .ifbox input:focus+.bar:before{width:100%;}

/*주소*/
.add_box{display:none}
.ifbox .add_btn{background:#333;color:#fff;border-radius:5px;font-weight:400;font-size:.8em;max-width:100px;}
#post_wrap{width:300px;box-sizing:border-box;position:relative;border:1px solid #000;margin-left:-20px;}
#btnFoldWrap{cursor:pointer;position:absolute;right:0px;top:-1px;z-index:1}
.info_body{padding:10px;}

/*약관*/
.y_line{margin-bottom:10px;line-height:1em;}
.y_line label{cursor:pointer;position:relative;letter-spacing:-.8px;padding-left:10px;}
.y_line .click{color:#0080ff;cursor:pointer;position:absolute;letter-spacing:-1.2px;font-size:.9em;margin-left:3px;}
.y_line .click:hover{cursor:pointer;color:#333;transition:.2s;}

.agag{border-top:1px solid #ddd;
    padding-top:6px;}
.agag .all{border-bottom:1px solid #ddd;margin-bottom:8px;padding:8px 10px;}
.agag .all label{cursor:pointer}
.agag .more{display:none;border:1px solid #ddd;line-height:1.2rem;color:#444;padding:0 15px 15px;font-size:.8rem;height:100px;overflow-y:scroll;background:#fff;margin:10px 0;word-break:break-all}
.agag .more h5{font-weight:900;font-size:.9rem;margin-top:15px;}

.warning_tx2{padding:0;color:#f00;font-weight:400;position:absolute;bottom:-5px;z-index:100;font-size:.7em;}


/**/
.reg_tip li{color:#000;position:relative;padding-left:15px;margin-bottom:5px;    line-height: 1.4em;}
.reg_tip li .sm{font-size:.75em;line-height:1em;}
.reg_tip li:before{content:"■";display:block;position:absolute;left:0;}

.reg_fee_text{}
.reg_fee_text .receipt{border:5px solid #eceef5;background:#fff;margin-bottom:10px;border-radius:6px;padding-bottom:10px;}
.reg_fee_text .receipt .tit{font-size: 1em;
    font-weight: bold;
    padding: 15px 30px 0 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;}
.reg_fee_text .receipt .tit .input_wid{display:flex; flex-direction: column;align-items: flex-start;}
.reg_fee_text .receipt .tit .input_wid input{font-size:1.1em;font-weight:bold;text-align:left; margin-right:10px;}
.reg_fee_text .receipt .tit .input_wid .sm{font-size:.95em;}
.reg_fee_text .receipt .tit .week{color:#997a70;display: flex;    align-items: cente}
.reg_fee_text .receipt .tit .week input{text-align:right;font-size:1em;font-weight:bold;color:#997a70;width:30px;}

.reg_fee_text .receipt li{display:flex;justify-content:space-between;align-items:center;margin:0 4%;border-top:1px dashed #ddd;padding:15px 5px;}
.reg_fee_text .receipt .fir{border-top:0;}
.reg_fee_text .receipt li .le{width:20%;flex:none;}
.reg_fee_text .receipt li .le span{display:block;font-size:.8em;color:#222;}
.reg_fee_text .receipt li .mony{display:flex;font-weight:bold}
.reg_fee_text .receipt li .mony input{font-size:;font-weight:bold;margin:3px 1px 3px 0;font-size:1.1em}
.reg_fee_text .receipt li .mony .m{text-align:right;background:none;}
.reg_fee_text .receipt li .mony .w{background:none;width:30px;}
.reg_fee_text .receipt .red span b{background:#f00;color:#fff;font-size:.9em;padding:3px;}
.reg_fee_text .receipt .last_mony{font-weight:bold;font-size:1.1em;padding:15px 7px 5px;border-top:1px solid #aaa;}
.reg_fee_text .receipt .last_mony input{font-weight:bold;font-size:1.3em;}
.reg_fee_text .receipt .last_mony .mony .m{width:110px;}

.reg_fee_text .receipt input{border:none}
.reg_fee_text .bodbox{border:5px solid #eceef5;padding:20px;border-radius:3px;background:#ffffffe5;margin-bottom:10px;}
.reg_fee_text .toptx{margin-bottom:10px;}
.reg_fee_text .toptx2{padding:0 20px 10px;}
.reg_fee_text .toptx3{padding:5px 0 15px;}
.reg_fee_text .rgtx_tit{font-size:.9rem;}

.bodbox2{padding:10px;color:#000;}
.bodbox2 .tit{font-weight:bold;margin-bottom:3px}
.y3, .y4{font-size:.8em;}
.y3:hover, .y4:hover{cursor:pointer;color:#5696e6;transition:.2s;}
.y3-1, .y4-1{padding:5px 10px 10px;margin-top:10px;border-top:1px solid #000;}

.bene_top{color:#f00;font-weight:bold;}
.bene_top label{display:block;margin-bottom:3px;font-size:1em;}
.bene_top label:hover{cursor:pointer}
.bene_top input[type="checkbox"]{height:15px;border: 1px solid #ff9090;}
.bene_top input[type="checkbox"]:checked{border:none;background-image: url(https://www.philja.com/promo/img/ch-ic.png);background-color:#ff2929;}
.bodbox .bb{font-size:.72em;margin-left:20px;color:#555;}

.regcheck_tit{font-size:1.15em;margin-bottom:5px;}
.philja_step{padding:5px 25px 0;display:flex;flex-wrap:wrap;}
.philja_step li{margin-right:2%;position:relative;margin-bottom:10px;font-size:.85em;width:48%;text-align:center;    display: flex;
    align-items: center;}
.philja_step li p{border:1px solid #211aa4;border-radius:3px;padding:4px 0px;width:100%;}
.philja_step .end p{border-color:#aaa;color:#aaa;}
.philja_step .end b{position:absolute;top:-5px;right:10px;color:#f00;font-size:.8em;background:#f5f7fa;}
.philja_step li:after{content:"";display:inline-block;width:7px;height:7px; border-right:1px solid #555;border-bottom:1px solid #555;transform:rotate(-45deg);margin-left:5px;}
.philja_step li:last-child{width:94%;margin-right:0;}
.philja_step li:last-child p{padding:10px 0;}
.philja_step li:last-child:after{display:none;}

.bodbox3{padding:10px 10px 0;font-size:.9rem;color:#000;}
.bodbox3 .tit{font-weight:bold;font-size:1.01rem;margin-bottom:3px;}
.bodbox3 .kaka{text-decoration:underline;}
.bodbox3.last{margin-bottom:30px}
.bodbox3.last .ftg{line-height:1.3em;}

.finalbox{background:#fff;margin:15px 20px 45px;}
.finalbox .rg_tit{margin:0;color:#000;padding:15px 10px;border-top:2px solid #000;}
.final{border-bottom:0;margin-bottom:10px;}
.final li{display:flex;font-size:.9rem;border-top:1px solid #ddd;margin:0 10px}
.final li:first-child{border-top-color:#000;}
.final li p{padding:10px 5px 10px 15px;border-bottom:1px solid #fff;color:#555;font-size:.85rem;width:80px;flex:none;}
.final li div{padding:10px 15px;}

@media screen and (min-width:640px) { 

.ifbox{padding:10px 20px;margin-bottom:15px;box-shadow:0 0 8px #cddeea;border:0;}



.reg_fee_text .receipt li{padding:15px;}
.reg_fee_text .receipt .last{padding:20px 15px;}
.reg_fee_text .receipt, .reg_fee_text .bodbox{width:450px;margin:0 auto 25px;border:0;}
.reg_fee_text .toptx{margin-bottom:20px;}
.reg_fee_text .toptx2{color:#666;font-size:.8em;}
.reg_fee_text .toptx3{    width: 450px;
    margin: 0 auto 10px;}


.philja_step .end b{right:20px;}
.philja_step li:last-child {    width: 96%;}
.philja_step li:last-child p{padding:10px 0;}


}